/*
Theme Name: Speleo.kg
Theme URI: http://speleo.kg
Template: the-blogging
Author: Alex's Group
Author URI: http://klad.kg
Description: For speleo.kg
Version: 1.0.3.1571215224
Updated: 2019-10-16 11:40:24

*/

/*
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Play', sans-serif;
font-family: 'Fira Sans Extra Condensed', sans-serif;
*/

.bred{
  border: 1px solid red;
}

body, button, input, select, textarea {
  font-family: 'Play', sans-serif !important;
  font-weight: 400 !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Play', sans-serif !important;
}

.twp-slider {
  margin-top: 0px;
}

.site-branding {
  margin-right: 4px;
  width: 125px;
}

.site-branding .custom-logo-link .custom-logo {
  width: inherit;
  max-height: 100px;
}

.main-navigation .menu ul > li > a {
  padding: 25px 10px;
  font-size: 14px;
  font-weight: 400;
}
.main-navigation .menu ul ul a {
  color: #e4e4e4;
  display: block;
  padding: 10px 30px;
  line-height: inherit;
}
.main-navigation div.menu > ul > li:hover > a:after,
.main-navigation div.menu > ul > li:focus > a:after {
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #000;
}
.main-navigation .menu .brand-home a {
  background: #fff;
  color: #000;
}

.post-category a, .slide-text-wrapper h2, .slide-nav-title{
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  font-family: 'Play', sans-serif;
  font-weight: 400 !important;
}

body .inner-banner {
  padding: 10px 0;
}

.entry-header .entry-title {
  margin: 0;
  font-size: 22px;
  display: none;
}
.entry-header .taxonomy-description p{
  font-size: 23px;

}
h2.entry-title a{
  font-family: 'Play', sans-serif !important;
  font-size: 28px !important;
}

.entry-meta span.author,
.entry-meta span.posted-on{
  display: none;
}

.entry-meta .inner-meta-info{
  display: none;
}

span.menu-description{
  display: none;
}

.header-categories{
  background: #ff9c00;
}
.main-navigation .menu ul li.brand-home {
  display: none;
}

.post-template-page-full-width #primary,
.category-photo-gallery  #primary{
  width: 100% !important;
}

.img-gall{
  height: 220px;
  width: auto;
  overflow: hidden;
}
.mb-3{
  margin-bottom: 30px;
}

#secondary h3.widget-title span{
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-weight: 400;
}
.er{
  border: 1px solid red;
}
.slide-container .post-category{
  padding-left: 12px;
}
.article-image .post-category {
  padding: 2px 0 0 12px;
}

h3.entry-title {
  font-weight: 400;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
}

.slide-item-content h3.entry-title{
  padding: 0 12px;
}

.nav-previous h2.entry-title.entry-title-medium,
.nav-next h2.entry-title.entry-title-medium{
  display: none;
}

.ctu-ulitate-style-1-tabs p,
.ctu-ulitate-style-2-tabs p,
.ctu-ulitate-style-3-tabs p,
.ctu-ulitate-style-2-tabs p{
  font-family: 'Play', sans-serif !important;
  font-weight: 400 !important;
}

.ctu-ulitate-style-1-tabs p a,
.twp-article-wrapper p a,
.twp-article-wrapper h1 a,
.twp-article-wrapper h2 a,
.twp-article-wrapper h3 a,
.twp-article-wrapper h4 a ,
.twp-article-wrapper ul li a{
  text-decoration: underline;
}
.partners{
  display: inline-block;
  text-align: center;
  padding-bottom: 20px;
}
.twp-article-wrapper h2.entry-title a{
  text-decoration: none;
}

a.read-more {
  text-decoration: none !important;
}
.site-info{
  border-top: 1px solid #555555;
}
.site .social-icons ul li a:after {
  color: #fff !important;
  margin: 0 4px;
}
i.meta-icon.ion-social-facebook{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fbca25;
}

.bg-image img{
  width: 100%;
  height: auto;
  border: 1px solid red;
}